@charset "shift_jis";

/*----------------------------------------------------------------------------
   topics F individual style
----------------------------------------------------------------------------*/

h3{
margin-bottom:10px;
padding:2px 0 4px 15px;
border-bottom:1px solid #fd9a00;
background:transparent url(../img/common2/ttl_bg02.gif) no-repeat scroll 0pt 100%;
}


/*--------------------------------------- index.html */

.main {width:680px; float: left;}

.main a:link, .main a:visited{
	/*color: #008B30 !important;*/
	text-decoration: underline;
	}

.lead{margin:20px;}
.topicsList{width:680px; margin:0 auto; overflow: hidden; zoom: 1; margin-bottom: 20px;}

.topicsList .dateList{margin:15px 0 10px 0;}
.topicsList .dateList li{display:inline; margin-right:1.5em;}

/* h2 (text) */
.h2Txt{
width:680px;
margin:10px 20px 20px 0px;
background:url(../img/common2/h2_bg.gif) no-repeat 0 0;
}
.h2Txt h2{
margin:0;
padding:10px 15px 10px 25px;
color:#8f5b01;
background:url(../img/common2/h2_btm.gif) no-repeat 0 100%;
}

/* entry date */
.entryDate{margin:10px 20px; text-align:right;}

/* entry box */
.entryBox{width:660px; margin:20px auto;}

.entryBox p{margin:1.3em 0;}


/* list-style */
.listStyle01 li{
padding:10px 0;
background:url(../img/mss/line01.gif) repeat-x 0 100%;
}
.listStyle01 li span{
display:block;
min-height:16px;
padding-left:20px;
background:url(../img/mss/icon01.gif) no-repeat 0 0.2em;
}
	/* IE6 min-height */
	* html .listStyle00 li span{height:16px;}
	* html .listStyle01 li span{height:16px;}




